a {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: medium;
	color: #000099;
	text-decoration: none;
	line-height: 150%;
}
a:hover {
	color: #006633;
	text-decoration: underline;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
